/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,17.25pt,17.25pt,0.00pt);
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,148.50pt,15.75pt,0.00pt);
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,147.00pt,14.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 14pt 'Papyrus';
	color           : #ff0000;
	}
span#e46            { /* index001045.jpg */
	background      : transparent url(index001045.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 417.00pt;
	width           : 711.75pt;
	height          : 417.00pt;
	}
span#e45            { /* index001044.jpg */
	background      : transparent url(index001044.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   0.00pt;
	width           : 711.75pt;
	height          : 417.00pt;
	}
span#e44            { /* index001043.jpg */
	background      : transparent url(index001043.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  29.25pt;
	width           : 611.25pt;
	height          : 825.75pt;
	}
span#e43            { /* index001042.jpg */
	background      : transparent url(index001042.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             :  50.25pt;
	width           : 153.00pt;
	height          : 189.75pt;
	}
span#e42            { /* index001041.jpg */
	background      : transparent url(index001041.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 272.25pt;
	width           : 439.50pt;
	height          :  24.00pt;
	}
span#e41            { /* index001040.jpg */
	background      : transparent url(index001040.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             :   0.00pt;
	width           : 305.25pt;
	height          : 121.50pt;
	}
span#e40            { /* index001039.gif */
	background      : transparent url(index001039.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           :  58.50pt;
	height          :  58.50pt;
	}
span#e39            { /* index001038.jpg */
	background      : transparent url(index001038.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 467.25pt;
	width           : 477.00pt;
	height          :  24.00pt;
	}
span#e38            { /* index001037.jpg */
	background      : transparent url(index001037.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 512.25pt;
	width           : 477.00pt;
	height          :  24.00pt;
	}
span#e37            { /* index001036.jpg */
	background      : transparent url(index001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 557.25pt;
	width           : 477.00pt;
	height          :  24.00pt;
	}
span#e36            { /* index001035.jpg */
	background      : transparent url(index001035.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 466.50pt;
	width           :  21.00pt;
	height          :  24.00pt;
	}
span#e35            { /* index001034.jpg */
	background      : transparent url(index001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 489.00pt;
	width           :  21.00pt;
	height          :  24.00pt;
	}
span#e34            { /* index001033.jpg */
	background      : transparent url(index001033.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 511.50pt;
	width           :  21.00pt;
	height          :  24.00pt;
	}
span#e33            { /* index001032.jpg */
	background      : transparent url(index001032.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 534.00pt;
	width           :  21.00pt;
	height          :  24.00pt;
	}
span#e32            { /* index001031.jpg */
	background      : transparent url(index001031.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 556.50pt;
	width           :  21.00pt;
	height          :  24.00pt;
	}
span#e31            { /* index001026.gif */
	background      : transparent url(index001026.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 208.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e30            { /* index001026.gif */
	background      : transparent url(index001026.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 231.00pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e29            { /* index001026.gif */
	background      : transparent url(index001026.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 253.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e28            { /* index001026.gif */
	background      : transparent url(index001026.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 276.00pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e27            { /* index001026.gif */
	background      : transparent url(index001026.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 298.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e26            { /* index001025.gif */
	background      : transparent url(index001025.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 103.50pt;
	width           : 346.50pt;
	height          :  68.25pt;
	}
span#e25            { /* index001024.gif */
	background      : transparent url(index001024.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 186.75pt;
	width           : 148.50pt;
	height          :  15.75pt;
	}
span#e24            { /* index001023.gif */
	background      : transparent url(index001023.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 210.75pt;
	width           :  89.25pt;
	height          : 104.25pt;
	}
span#e23            { /* index001022.gif */
	background      : transparent url(index001022.gif) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 280.50pt;
	width           : 147.00pt;
	height          :  14.25pt;
	}
span#e22            { /* index001021.gif */
	background      : transparent url(index001021.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 326.25pt;
	width           : 388.50pt;
	height          :  20.25pt;
	}
span#e21            { /* index001020.gif */
	background      : transparent url(index001020.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 366.00pt;
	width           : 396.00pt;
	height          :  98.25pt;
	}
span#e20            { /* index001019.gif */
	background      : transparent url(index001019.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 471.75pt;
	width           : 282.75pt;
	height          : 107.25pt;
	}
span#e19            { /* index001018.gif */
	background      : transparent url(index001018.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 602.25pt;
	width           : 396.75pt;
	height          : 111.00pt;
	}
span#e18            { /* index001017.gif */
	background      : transparent url(index001017.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 359.25pt;
	width           : 135.00pt;
	height          : 165.00pt;
	}
span#e17            { /* index001016.jpg */
	background      : transparent url(index001016.jpg) no-repeat top left;
	
	position        : absolute;
	left            :  45.00pt;
	top             : 508.50pt;
	width           : 117.75pt;
	height          :  20.25pt;
	}
img#e16             { /* index001014.jpg */
	position        : absolute;
	left            :  57.75pt;
	top             : 510.00pt;
	width           :  72.75pt;
	height          :  21.00pt;
	}
span#e15            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 102.00pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
span#e14            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 136.50pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
span#e13            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 171.00pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
span#e12            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 205.50pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
span#e11            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 239.25pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
span#e10            { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 273.00pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
div#e9              { /* home */
	position        : absolute;
	left            :   9.00pt;
	top             : 105.00pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
img#e8              { /* index001012.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 139.50pt;
	width           : 120.75pt;
	height          :  24.75pt;
	}
div#e7              { /* home */
	position        : absolute;
	left            :   9.00pt;
	top             : 105.00pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
img#e6              { /* index001010.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 207.75pt;
	width           : 146.25pt;
	height          :  25.50pt;
	}
img#e5              { /* index001008.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 275.25pt;
	width           : 119.25pt;
	height          :  24.75pt;
	}
img#e4              { /* index001006.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 173.25pt;
	width           : 120.00pt;
	height          :  24.75pt;
	}
span#e3             { /* index001005.jpg */
	background      : transparent url(index001005.jpg) no-repeat top left;
	
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           : 150.00pt;
	height          :  28.50pt;
	}
img#e2              { /* index001003.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 310.50pt;
	width           : 119.25pt;
	height          :  24.75pt;
	}
img#e1              { /* index001001.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             : 242.25pt;
	width           : 122.25pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(utetestwaterbg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
